openQA Tests - action #19372

Wireshark needles need to be updated
2017-05-25 12:20 - dasantiago

Status: Resolved Start date: 2017-05-25
Priority: Normal Due date:

Assignee: dasantiago % Done: 100%
Category: Bugs in existing tests Estimated time: 0.00 hour

Target version:

Difficulty:

Description
The wireshark needles need to be updated.

THey are causing soft failures like:
https://openga.suse.de/tests/954551 #step/wireshark/49

History

#1 - 2017-05-25 12:55 - dasantiago

| mistakenly took the soft failure as a direct cause of the needle but that's not the case.

The needles for https://openga.suse.de/tests/954551#step/wireshark/49 and for https:/openqa.suse.de/tests/954551 #step/wireshark/48 they have the
same matching area for two different wireshark options. Therefore they can cause false positive matching.

Regards,
David Santiago

#2 - 2017-06-01 11:48 - dasantiago
- Status changed from New to Closed

- % Done changed from 0 to 100

Finished with the merge request h

#3 - 2017-06-01 11:59 - okurz

- Status changed from Closed to In Progress

Hi dasantiago, please follow the h . In the case of this ticket:

¢ Please reference successful jobs in the production instance (osd)
» set ticket to "Resolved" afterwards, not "Closed"

This is meant as a safety measure to not assume it is fixed while the job fails for another reason but reviewers of the job failures would see that there
is a ticket reference and not look further -> deadlock :-)

#4 - 2017-06-01 13:56 - dasantiago

- Status changed from In Progress to Resolved

okurz, thanks for the heads up.

Sucessfull job:
https: nga. . 7 wireshark/4
